LinkedIn through the shared SNS operations: member profiles, company pages, their recent posts and comments, plus job postings.
Operations
| Operation | Endpoint | Returns | Price |
|---|---|---|---|
| Profile | GET | POST /v1/linkedin/profile | Account | $0.001 |
| Post | GET | POST /v1/linkedin/post | Post | $0.001 |
| Posts | GET | POST /v1/linkedin/posts | Page<Post> | $0.001 |
| Comments | GET | POST /v1/linkedin/comments | Page<Comment> | $0.001 |
| Group | GET | POST /v1/linkedin/group | Group | $0.001 |
| Job | GET | POST /v1/linkedin/job | Job | $0.001 |
| Jobs | GET | POST /v1/linkedin/jobs | Page<Job> | $0.001 |